/*
Theme Name: ColorMag Pro Child Elliot
Theme URI: http://themegrill.com/themes/colormag/
Description: ColorMag Pro child theme
Author: ThemeGrill
Author URI: http://themegrill.com/
Template: colormag-pro
Version: 1.0
 */

.inner-wrap {
	max-width: 1250px;
}
.single-post #ternary{
	max-width: 250px;
	padding-top: 45px;
	display: none !important;
}
.single-post #ternary .ctx-sr-title, .single-post #ternary .ctx-link-title{
	font-weight: 600;
}
.single-post #ternary .ctx-siderail-default .ctx-link{
	margin: 0 0 10px!important;
}
.single-post #ternary .widget-title span {
	background-color: #36b6b6;
	color: #ffffff;
	padding: 6px 12px;
	display: inline-block;
}

.single-post #ternary .widget-title {
	border-bottom: 2px solid #36b6b6;
	font-size: 18px;
	margin-bottom: 15px;
	padding-bottom: 0;
}
#content .p-show p{
	font-size: 20px;
    line-height: 1.6;
    font-weight: 400;
    font-family: "Source Serif Pro", serif !important;
    text-align: left !important;
}
/*#ternary {
	width: 160px;
	float: left;
	margin-right: 12px;
}*/

/*#primary {
	float: left;
	width: calc(100% - 484px);
}*/

.single-post #secondary {
	float: right;
	width: 300px;
}

/*@media (max-width: 1200px) {
	#ternary {
		display: none;
	}

	#primary {
		width: calc(100% - 315px);
	}
}*/

/*@media (max-width: 992px) {
	#ternary,
	#primary,
	#secondary {
		float: none;
		width: 100%;
	}
}*/



/*   Desktop menu css + search bar  */


body #site-navigation {
	border: 0;
	background: transparent;
	box-shadow: none;
	position: unset;
}

#site-navigation .inner-wrap{
	position: unset;
}
#site-navigation .menu-items {
  display: flex;
}
#site-navigation .menu-items li {
  list-style: none;
}
#site-navigation .menu-items a:hover{
/*    font-weight: bolder;*/
}
#site-navigation .checkbox {
  position: relative;
  display: block;
  height: 32px;
  width: 32px;
  top: 0px;
  left: 35px;
  z-index: 5;
  opacity: 0;
  cursor: pointer;
}

#site-navigation .hamburger-lines {
  display: block;
  height: 26px;
  width: 32px;
/*  position: absolute;*/
  /*top: 17px;
  left: 20px;*/
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#site-navigation .hamburger-lines .line {
  display: block;
  height: 4px;
  width: 100%;
  border-radius: 10px;
  background: #0e2431;
}

#site-navigation .hamburger-lines .line1 {
  transform-origin: 0% 0%;
  transition: transform 0.4s ease-in-out;
}

#site-navigation .hamburger-lines .line2 {
  transition: transform 0.2s ease-in-out;
}

#site-navigation .hamburger-lines .line3 {
  transform-origin: 0% 100%;
  transition: transform 0.4s ease-in-out;
}

#site-navigation .menu-items {
/*  padding-top: 120px;*/

/*  box-shadow: inset 0 0 2000px rgba(255, 255, 255, .5);*/
/*  height: 100vh;*/
  width: 100%;
/*  transform: translate(-150%);*/
  opacity: 0;
/*  display: flex;*/
  flex-direction: column;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
/*	z-index: 99999;*/
	margin-top: 100px;
  padding-left: 50px;
  transition: transform 0.5s ease-in-out;
  text-align: right;
  display: block;
  max-width: 1250px;
  margin: 0 auto;
  margin-top: 60px;
}

#site-navigation .menu-items ul{
   display: inline-grid;
   background: rgba(0,0,0,0.6);
   width: auto;
   max-width: 60%;
   text-align: center;
/*   height: 100vh;*/
   
}

#site-navigation .menu-items li {
  margin-bottom: 0rem;
  font-size: 1.5rem;
  font-weight: 500;
}

#site-navigation .menu-items li a{
	color: #fff;
}

#site-navigation input[type="checkbox"]:checked ~ .menu-items {
/*  transform: translateX(0);*/
  z-index: 99999;
  opacity: 1;
}

#site-navigation input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
  transform: rotate(45deg);
}

#site-navigation input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
  transform: scaleY(0);
}

#site-navigation input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
  transform: rotate(-45deg);
}

#site-navigation input[type="checkbox"]:checked ~ .logo{
  display: none;
}

.new-header-mega-search{
	float: left;
    margin-left: 10%;
}

#masthead .search-wrap input.s {
    width: 500px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    border: 2px solid #dbdbdb;
}
#masthead .search-wrap input.s:focus-visible{
	border: 2px solid #dbdbdb;
	box-shadow: none;
	outline: none;
}

.search-wrap button{
	border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}
/*   End desktop menu css + search bar  */
















body .main-navigation a {
	font-size: 13px;
}

body .main-navigation a,
body .main-navigation li.menu-item-has-children > a::after,
body .main-navigation li.page_item_has_children > a::after {
	color: #222222;
}

body .main-navigation .sub-menu,
body .main-navigation .children {
	background-color: #36b6b6;
}

body .main-navigation ul li ul li a,
body .main-navigation li.menu-item-has-children > a::after,
body .main-navigation li.page_item_has_children > a::after {
	color: #ffffff;
}

body .main-navigation ul li ul li a:hover,
body .main-navigation ul li ul li:hover > a,
body .main-navigation ul li.current-menu-item ul li a:hover {
	background-color: #36b6d0;
}

body .main-navigation ul li.current-menu-item > a,
body .main-navigation ul li.current_page_ancestor > a,
body .main-navigation ul li.current-menu-ancestor > a,
body .main-navigation ul li.current_page_item > a,
body .main-navigation ul li:hover > a,
body .main-navigation ul li.focus > a {
	background-color: #36b6b6;
}

#masthead {
	border-bottom: 1px solid #cce5e5;
}

body .news-bar {
	padding: 0;
	background-color: #ffffff !important;
}

body #header-text-nav-wrap {
	padding: 5px 0 5px;
}


/*design for sidebar widget*/
.single-post .all-services-latest-posts-right-widget li{
	display: inline-flex;
}
.single-post .all-services-latest-posts-right-widget .wp-block-latest-posts__featured-image{
	display: inline-block;
	margin-right: 10px;
}
.single-post .all-services-latest-posts-right-widget a.wp-block-latest-posts__post-title:hover{
	text-decoration: none !important;
}
.single-post #secondary .widget, #tertiary .widget {
    margin-bottom: 5px;
    font-size: 14px;
}












.single-post #main .inner-wrap{
	display: flex;
}
.single-post .content-right-sidebar {
    width: 300px;
    flex-shrink: 0;
    padding-top: 90px;
    position: sticky;
    top: 30px;
}
.single-post .default-adbox:first-child {
    margin: 0 0 85px 0;
}
.single-post .content-right-sidebar .sidebar-tabs-block {
    display: flex;
    margin-bottom: 20px;
}
.single-post .content-container ul {
    margin-bottom: 15px;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    line-height: 30px;
}
.single-post .content-right-sidebar ul, .content-right-sidebar ul li {
    list-style: none;
    padding: 0px;
}
.single-post .content-right-sidebar a {
    outline: none;
    text-decoration: none;
    transition: all .2s ease-in-out;
    color: #222;
    cursor: pointer;
}
.single-post .content-right-sidebar img {
    width: 100%;
    height: auto;
    border-style: none;
}
.single-post .content-right-sidebar .sidebar-tabs-block li.active {
    background-color: #46a651;
    color: #fff;
    border-bottom: 1px solid #46a651;
    border-color: #46a651;
}

.single-post .content-right-sidebar .sidebar-tabs-block li{
    font-family: Montserrat;
    line-height: 18px;
    font-weight: 600;
    font-style: normal;
    font-size: 14px;
    background: #e9e9e9;
    border-color: #e9e9e9;
    width: 50%;
    padding: 10px 0;
    text-align: center;
    align-content: center;
    justify-content: center;
    cursor: pointer;
    list-style-type: none;
    border-bottom: 1px solid #e9e9e9;
    transition: all .2s;
}
.single-post .content-right-sidebar .sidebar-tabs-block li:hover{
    background-color: #46a651;
    border-color: #46a651;
    color: #fff;
    border-bottom: 1px solid #46a651;
}
.single-post .content-right-sidebar .sidebar-tabs-content {
    margin-bottom: 35px;

}
.single-post .content-container ul {
    margin-bottom: 15px;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    line-height: 30px;
}
.single-post .content-container a {
    border-bottom: 3px solid #46a651;
    font-weight: bold;
}
.single-post .content-right-sidebar .sidebar-tabs-content>li:first-child {
    display: block;
}
.single-post .content-right-sidebar .sidebar-tabs-content>li {
    display: none;
}
.single-post .content-right-sidebar .sidebar-tabs-content>li>ul>li {
    margin-bottom: 24px;
    list-style-type: none;
}
.single-post .content-right-sidebar .sidebar-tabs-content>li>ul>li a {
    display: flex;
    align-items: center;
    border: none;
}
.single-post .content-container .img-box {
    overflow: hidden;
    margin-bottom: 15px;
}
.single-post .content-right-sidebar .sidebar-tabs-content>li>ul>li .img-box {
    max-width: 95px;
    margin-right: 10px;
    overflow: hidden;
}
.single-post .content-right-sidebar .sidebar-tabs-content>li>ul>li .img-box img {
    display: block;
    transition: all .2s;
    margin-bottom: 0px !important;
}
.single-post .content-right-sidebar .sidebar-tabs-content>li>ul>li a:hover img {
    transform: scale(1.1);
}
.single-post .content-container a:hover {
    cursor: pointer;
    outline: none;
    text-decoration: none;
    transition: all .2s ease-in-out;
}
.single-post .content-right-sidebar .sidebar-tabs-content div:nth-child(2) {
    max-width: 182px;
}
.single-post .content-right-sidebar h4 {
    font-family: Montserrat;
    line-height: 16px;
    font-weight: 500;
    font-style: italic;
    font-size: 12px;
    color: #868686;
    margin-bottom: 3px;
    font-stretch: normal;
}
.single-post .content-right-sidebar div.title{
    font-family: Montserrat;
    line-height: 18px;
    font-weight: 600;
    font-style: normal;
    font-size: 14px;
    color: #000000;
}
.single-post .content-right-sidebar .sidebar-tabs-content>li>ul>li:last-child {
    margin-bottom: 0;
}
.single-post .more-btn {
    background: #e9e9e9;
    padding: 10px 0;
    text-align: center;
    transition: .2s ease;
    cursor: pointer;
}
.single-post .more-btn:hover {
    color: #fff;
    background-color: #46a651;
}
.single-post .content-right-sidebar .hide{
    display:none;
}
.single-post .content-right-sidebar .show{
    display:block;
}

.single-post .content-right-sidebar .text-box h4{
    padding-bottom: 0px !important;
}

.single-post .content-right-sidebar li > ul, li > ol{
    margin: 0px !important;
}


@media only screen and (max-width: 1027px) and (min-width: 888px){
    .single-post .content-right-sidebar{
        width: 160px
    }
    .single-post .content-right-sidebar div.title {
        line-height: 12px;
        font-size: 10px;
    }
    .single-post .content-right-sidebar h4 {
        line-height: 12px;
        font-size: 10px;
    }
}

/*design for sidebar widget*/

@media (max-width: 768px) {
	body .menu-toggle,
	body .sub-toggle,
	body .site-header .menu-toggle:hover,
	body #masthead .main-small-navigation li:hover > a,
	body #masthead .main-small-navigation li.current-menu-item > a,
	body .main-small-navigation .current-menu-item > a,
	body .main-small-navigation .current_page_item > a {
		background: #36b6b6;
	}

	body #masthead .main-small-navigation li:hover > .sub-toggle i,
	body .main-small-navigation li.current-menu-item > .sub-toggle i,
	body #masthead .main-small-navigation li.current-menu-item > .sub-toggle i {
		color: #36b6b6;
	}

	#header-left-section {
		float: left;
		max-width: 40% !important;
		width: 40% !important;
		position: absolute;
		z-index: 9999;
	}
	.search-wrap button{
		padding: 0 13px !important;
	}

	#header-right-section {
		float: none;
		position: relative;
	}

	#site-navigation .inner-wrap {
		position: relative;
		width: 100%;
	}

	.site-header .menu-toggle {
		position: absolute;
		right: 0;
		margin-top: 30px !important;
	}

	.main-small-navigation .menu-primary-container > ul,
	.main-small-navigation .menu > ul {
		position: absolute;
		top: 70px;
		width: 100%;
	}

	#ternary{
		display: none !important;
	}
	#secondary{
		display: none !important;
	}
	#primary{
		margin-top: 0px;
	}
	.menu-primary-container{
		z-index: 99999;
    	margin-top: -30px;
	}


	.wp-hide-mobile{
		display: none !important;
	}
	#site-navigation .checkbox{
		display: none !important;
	}
	#site-navigation .hamburger-lines{
		display: none;
	}


	#header-logo-image a{
		width: 200px;
    	height: auto;
	}

}

/*@media (max-width: 600px) {
	.mobile-header-disable #masthead {
		display: none;
	}
}*/

@media screen and (min-width: 1025px) {
  	.search-mobile{
		display: none;
	}
}

@media (max-width: 1024px) {
	.top-search-wrap{
		display: none !important;
	}
	#main{
		margin-top: 60px;
	}
	#masthead{
		border: none !important;
	}
	.top-search-wrap .search-top{
		display: none;
	}
	.mobile-header-disable #masthead {
		display: none;
	}
	.search-desktop{
		display: none;
	}
	.search-mobile{
		display: block;
	}
	/*  Homepage mobile search bar design  */

	.search-desktop{
		display: none;
	}
	.search-mobile{
		display: block;
	}
	.search-form-top{
	   width: 100%;
	    padding: 10px 0px;
	    border: unset;
	}
	.search-form-top{
		display: block;
	} 
	form.search-mobile input.mobile-search{
		width: 100%;
		padding: 4px 54px 4px 10px;
	    height: 50px;
	    color: #777777;
	    background-color: #fff;
	    margin: 0;
	    border: #1e1f1f solid 1px;
	    font-weight: bold;
   		box-shadow: rgb(0 0 0 / 50%) 1px 1px 3px;
	}

	form.search-mobile button.search-icon{
	   position: absolute;
	    right: 0px;
	    background-color: unset;
	    line-height: 50px;
	    color: #1b1b1b;
	}
	form.search-mobile button.search-icon::before{
	   color: #010101;
	}

	/*  End Homepage mobile search  */
}


.search-mobile-wrap .search {
  width: 100%;
  position: relative;
  display: flex;
}

.search-mobile-wrap .searchTerm {
  width: 100%;
  border: 3px solid #00B4CC;
  border-right: none;
  padding: 5px;
  height: 20px;
  border-radius: 5px 0 0 5px;
  outline: none;
  color: #9DBFAF;
}

.search-mobile-wrap .searchTerm:focus{
  color: #00B4CC;
}

.search-mobile-wrap .searchButton {
  width: 40px;
  height: 36px;
  border: 1px solid #00B4CC;
  background: #00B4CC;
  text-align: center;
  color: #fff;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  font-size: 20px;
}

/*Resize the wrap to see the search bar change!*/
.search-mobile-wrap{
  width: 30%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media only screen and (max-width: 3840px) and (min-width: 768px){
	.single-post #primary {
	    margin-left: 0px !important;
	}
}

/*//home css*/
@media only screen and (max-width: 3840px) and (min-width: 768px){
	.single-post #primary {
	    margin-left: 0px !important;
	}
	/*.home #primary {
	    margin-top: -50px;
	}*/
	.home .widget_highlighted_posts .single-article{
		margin-bottom: 26px;
	}
	.home .widget_featured_slider img{
		width: -webkit-fill-available;
	}
/*	.home .bx-viewport{
		max-height: 400px;
	}*/
	.home .slider-featured-image{
		max-height: 400px;
	}
	.home .entry-content img, .home .comment-content img, .home .widget img{
		width: 100%;
	}
	.home .article-content .above-entry-meta{
		padding-top: 10px;
	}
	.home .widget_featured_posts .article-content .below-entry-meta{
		margin-bottom: 5px;
	}
	.home .widget_featured_posts .article-content .entry-content p{
		margin-bottom: 10px !important;
	}
	.home .main-content-section{
		padding-top: 5px;
	}
/*	#category_slider_colormag_ticker_news_widget-3{
		display: flex;
  		justify-content: space-between;
	}*/
	/*#category_slider_colormag_ticker_news_widget-3 .single-article{
		display: table-cell;
	}*/
}

/*Theia slides css fix*/
/* Add your CSS code here. 

/*css fixing*/

/*.entry-content p {
font-size: 20px;
}*/

/*.ht-below-article-display-native .ad-tag {
margin-bottom: 0px;
}*/


/*mobile device*/


/*Ad Browser Interaction CSS - Wide layout with white space*/
/*New layout with white space*/



/*Adjust Social Icons*/
/* Add your CSS code here.

For example:
.example {
    color: red;
}

For brushing up on your CSS knowledge, check out http://www.w3schools.com/css/css_syntax.asp

End of comment */ 

/*@media only screen and (max-width: 991px) {
	.single-post .heateor_sss_sharing_ul{
	    padding-bottom: 40px !important;
	    padding-left: 0px !important;
	}
	.single-post .above-entry-meta, .single-post .heateor_sss_sharing_ul, .single-post .below-entry-meta, .single-post .entry-header {
	    padding-left: 0px !important;
	}

	.single-post .below-entry-meta {
	    position: relative;
	    padding-top: 0% !important;
	}
	#content .post .article-content .below-entry-meta, #content .post .single-title-above .below-entry-meta {
    	padding-bottom: 0px !important;
	}
}

@media only screen and (min-width: 992px) and (max-width: 2560px) {
	.single-post .heateor_sss_sharing_ul {
	    padding-left: 130px !important;
	    padding-bottom: 40px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 2560px) {
	#content .post .article-content .below-entry-meta, #content .post .single-title-above .below-entry-meta {
	    padding-bottom: 20px;
	    position: absolute;
	}
}

#ternary{
	width: 300px;
}
#secondary{
	width: 300px;
}

@media only screen and (min-width: 1080px) and (max-width: 2560px) {
	.single #content {
	    width: 1050px;
	    margin: 0 auto;
	}
	.single-post .article-content {
    	padding: 15px;
    	padding-left: 35px!important;
    	padding-right: 35px!important;
	}
	.inner-wrap {
    	max-width: 2000px !important;
    	padding: 0px 2%;
	}
	#primary {
    	float: left;
    	width: calc(100% - 624px);
	}
}

@media only screen and (min-width: 1720px) and (max-width: 1800px) {
	.inner-wrap {
	    max-width: 2000px !important;
	    padding: 0px 1%;
	}
}
@media only screen and (min-width: 1665px) and (max-width: 1719px) {
	.inner-wrap {
	    max-width: 2000px !important;
	    padding: 0px 0%;
	}
}

@media only screen and (min-width: 1525px) and (max-width: 1664px) {
	#ternary{
		width: 160px !important;
	}
	#secondary{
		width: 300px !important;
	}
	.inner-wrap {
	    max-width: 2000px !important;
	    padding: 0px 0%;
	}
}

@media only screen and (min-width: 1455px) and (max-width: 1524px){
	#ternary{
		width: 160px !important;
	}
	#secondary{
		width: 160px !important;
	}
	.inner-wrap {
	    max-width: 2000px !important;
	    padding: 0px 2%;
	}
}
@media only screen and (min-width: 1385px) and (max-width: 1454px) {
	#ternary{
		width: 160px !important;
	}
	#secondary{
		width: 160px !important;
	}
	.inner-wrap {
	    max-width: 2000px !important;
	    padding: 0px 0%;
	}
	.single-post .article-content {
	    padding: 15px;
	    padding-left: 10px !important;
	    padding-right: 10px !important;
	}
}
@media only screen and (min-width: 1355px) and (max-width: 1384px) {
	#ternary{
		display: none !important;
		width: 0px !important;
	}
	#secondary{
		display: block;
		width: 300px !important;
	}
	.inner-wrap {
	    max-width: 2000px !important;
	    padding: 0px 0%;
	}
	.single-post .article-content {
    	padding: 15px;
    	padding-left: 0px!important;
    	padding-right: 0px!important;
	}
}
@media only screen and (min-width: 1210px) and (max-width: 1354px) {
	#ternary{
		display: none !important;
		width: 0px !important;
	}
	#secondary{
		display: block;
		width: 160px !important;
	}
	.inner-wrap {
	    max-width: 2000px !important;
	    padding: 0px 0%;
	}
	.single-post .article-content {
    	padding: 15px;
    	padding-left: 0px!important;
    	padding-right: 0px!important;
	}
}

@media only screen and (min-width: 1175px) and (max-width: 1209px) {
	.single-post .article-content {
    	padding: 15px;
    	padding-left: 0px!important;
    	padding-right: 0px!important;
	}
	#primary {
	    float: left;
	    width: calc(100% - 190px);
	}
	.single #content {
	    width: 1000px;
	    margin: 0 auto;
	}

	#ternary{
		display: none !important;
		width: 0px !important;
	}
	#secondary{
		display: block;
		width: 160px !important;
	}
	.inner-wrap {
	    max-width: 2000px !important;
	    padding: 0px 0%;
	    width: 99%;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1174px) {
	.single-post .article-content {
    	padding: 15px;
    	padding-left: 0px!important;
    	padding-right: 0px!important;
	}
	#primary {
	    float: left;
	    width: calc(100% - 190px);
	}
	.single #content {
	    width: 1000px;
	    margin: 0 auto;
	}

	#ternary{
		display: none !important;
		width: 0px !important;
	}
	#secondary{
		display: none;
		width: 0px !important;
	}
	.inner-wrap {
	    max-width: 2000px !important;
	    padding: 0px 0%;
	    width: 99%;
	}
}
.single-post .above-entry-meta, .single-post .heateor_sss_sharing_ul, .single-post .below-entry-meta, .single-post .entry-header {
    padding-left: 25px !important;
}

@media only screen and (max-width: 991px) {
	.single-post .heateor_sss_sharing_ul{
	    padding-bottom: 40px !important;
	    padding-left: 0px !important;
	}
	.single-post .above-entry-meta, .single-post .heateor_sss_sharing_ul, .single-post .below-entry-meta, .single-post .entry-header {
	    padding-left: 0px !important;
	}

	.single-post .below-entry-meta {
	    position: relative;
	    padding-top: 0% !important;
	}
	#content .post .article-content .below-entry-meta, #content .post .single-title-above .below-entry-meta {
    	padding-bottom: 0px !important;
	}
}

@media only screen and (min-width: 992px) and (max-width: 2560px) {
	.single-post .heateor_sss_sharing_ul {
	    padding-left: 130px !important;
	    padding-bottom: 40px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 2560px) {
	#content .post .article-content .below-entry-meta, #content .post .single-title-above .below-entry-meta {
	    padding-bottom: 20px;
	    position: absolute;
	}
}


.popli-above-next-native-ad{
    text-align: center;
    justify-content: space-around;
    background-color: rgb(245, 245, 245);
    border: 1px solid rgb(230, 230, 230);
    margin: 0px 40px 25px 40px;
    padding-top: 15px;
    padding-left: 15px;
}

@media only screen and (max-width: 600px){
    .single-post #content .post .article-content, #content .post .single-title-above {
    padding-left: 0px;
    padding-right: 0px;

    }
    .single-post #content .post .article-content{
    padding: 15px !important;
    }
    .single-post .entry-header .entry-title{
    font-size: 28px !important;
    }
    .single-post #main {
    padding-top: 0px !important;
    }
    .single-post #header-logo-image {
    margin-bottom: 0px !important;
    }
    .single-post .ht-above-next-adsense-mobile .ad-tag {
    border-bottom: 1px solid #efefef;
    padding-top: :20px !important;
    padding-bottom: 25px !important;
    min-width: 250px;
    min-height: 250px;
    }
    .single-post .ht-after-content-sortable .ad-tag{
    border-bottom: 1px solid #efefef;
    padding-top: :20px !important;
    padding-bottom: 25px !important;
    min-width: 250px;
    min-height: 250px;

    }
    .single-post .ht-after-content-sortable .widget_bel_art_rc_2_rc_m_cad{
    padding-top: 20px !important;
    }
    .single-post .ht-above-next-adsense-mobile .widget_abv_nxt_rc_2_rc_m_cad {
    padding-top: 20px !important;
    }
    .single-post .theiaPostSlider_preloadedSlide h4:first-child{
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    padding-top: 10px;
    }
    .single-post .wp-block-image img {
    width: 100%;
    max-width: 800px;
    }
    .single-post .entry-content p {
    font-size: 20px;
    margin-bottom: 10px;
    margin-right: 0px;
    margin-left: 0px;
    text-align: justify;
    }
    .single-post .theiaPostSlider_slides>div {
    padding-left: 0px;
    }

    .inner-wrap {
        width: 100%;
    }
    .single-post #content .entry-title {
       font-size: 25px !important;
       line-height: 32px;
       margin: 0 0 13px;
       padding: 0px !important;
       font-weight: 700;
       font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    }

    .single-post .entry-content p {
    margin: 0px 10px 10px !important;
        line-height: 1.7em;
        font-size: 21.6px;
        text-align: justify;
        font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
        font-weight: 450;
        color: #666666;
        }

    .single-post .theiaPostSlider_preloadedSlide h4 {
        font-size: 29px;
        font-weight: 700;
        font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
        text-align: center;
    }
    .single-post .above-entry-meta, .single-post .heateor_sss_sharing_ul, .single-post .below-entry-meta, .single-post .entry-header {
    padding-left: 0px !important;
    }

}*/
.home #primary, .category #primary{
	width: 100% !important;
}
.home #ternary, .home #secondary, .category #ternary, .category #secondary{
	display: none;
}
.fa.search-top{
	color: #525252 !important;
}
#header-left-section {
	max-width: 25%;
}

/*button styles*/
.tns-outer {
  padding: 0 !important; }
  .tns-outer [hidden] {
    display: none !important; }
  .tns-outer [aria-controls], .tns-outer [data-action] {
    cursor: pointer; }

.tns-slider {
  -webkit-transition: all 0s;
  -moz-transition: all 0s;
  transition: all 0s; }
  .tns-slider > .tns-item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

.tns-horizontal.tns-subpixel {
  white-space: nowrap; }
  .tns-horizontal.tns-subpixel > .tns-item {
    display: inline-block;
    vertical-align: top;
    white-space: normal; }
.tns-horizontal.tns-no-subpixel:after {
  content: '';
  display: table;
  clear: both; }
.tns-horizontal.tns-no-subpixel > .tns-item {
  float: left; }
.tns-horizontal.tns-carousel.tns-no-subpixel > .tns-item {
  margin-right: -100%; }

.tns-no-calc {
  position: relative;
  left: 0; }

.tns-gallery {
  position: relative;
  left: 0;
  min-height: 1px; }
  .tns-gallery > .tns-item {
    position: absolute;
    left: -100%;
    -webkit-transition: transform 0s, opacity 0s;
    -moz-transition: transform 0s, opacity 0s;
    transition: transform 0s, opacity 0s; }
  .tns-gallery > .tns-slide-active {
    position: relative;
    left: auto !important; }
  .tns-gallery > .tns-moving {
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s; }

.tns-autowidth {
  display: inline-block; }

.tns-lazy-img {
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  transition: opacity 0.6s;
  opacity: 0.6; }
  .tns-lazy-img.tns-complete {
    opacity: 1; }

.tns-ah {
  -webkit-transition: height 0s;
  -moz-transition: height 0s;
  transition: height 0s; }

.tns-ovh {
  overflow: hidden; }

.tns-visually-hidden {
  position: absolute;
  left: -10000em; }

.tns-transparent {
  opacity: 0;
  visibility: hidden; }

.tns-fadeIn {
  opacity: 1;
  filter: alpha(opacity=100);
  z-index: 0; }

.tns-normal, .tns-fadeOut {
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: -1; }

.tns-vpfix {
  white-space: nowrap; }
  .tns-vpfix > div, .tns-vpfix > li {
    display: inline-block; }

.tns-t-subp2 {
  margin: 0 auto;
  width: 310px;
  position: relative;
  height: 10px;
  overflow: hidden; }
.tns-t-ct {
  width: 2333.33333%;
  width: -webkit-calc(100% * 70 / 3);
  width: -moz-calc(100% * 70 / 3);
  width: calc(100% * 70 / 3);
  position: absolute;
  right: 0; }
  .tns-t-ct:after {
    content: '';
    display: table;
    clear: both; }
  .tns-t-ct > div {
    width: 1.42857%;
    width: -webkit-calc(100% / 70);
    width: -moz-calc(100% / 70);
    width: calc(100% / 70);
    height: 10px;
    float: left; }

.theiaPostSlider_nav {
  position: relative;
  overflow: hidden;
  margin: 16px 0;
  transition: opacity 0.333s;
  opacity: 1; }
  .theiaPostSlider_nav > * {
    vertical-align: middle; }
  .theiaPostSlider_nav.fontTheme ._1,
  .theiaPostSlider_nav.fontTheme ._3 {
    margin: 0 4px;
    vertical-align: middle;
    font-weight: bold; }
  .theiaPostSlider_nav.fontTheme ._2 {
    display: inline-block;
    vertical-align: middle; }
  .theiaPostSlider_nav.fontTheme svg {
    height: auto; }
  .theiaPostSlider_nav ._title {
    font-weight: bold; }
    .theiaPostSlider_nav ._title * {
      display: inline;
      margin: 0;
      padding: 0; }
    .theiaPostSlider_nav ._title ._helper {
      color: #888; }
  .theiaPostSlider_nav ._buttons {
    user-select: none;
    line-height: 0; }
    .theiaPostSlider_nav ._buttons > * {
      display: inline-block;
      vertical-align: middle; }
    .theiaPostSlider_nav ._buttons ._text {
      margin: 0 10px; }
  .theiaPostSlider_nav ._button {
    overflow: hidden;
    cursor: pointer;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
    text-decoration: none; }
  .theiaPostSlider_nav ._disabled {
    cursor: default; }
  .theiaPostSlider_nav._left ._buttons, .theiaPostSlider_nav._right ._buttons {
    display: inline-block; }
  .theiaPostSlider_nav._left {
    text-align: left; }
    .theiaPostSlider_nav._left ._buttons {
      float: left; }
    .theiaPostSlider_nav._left ._title {
      float: right; }
  .theiaPostSlider_nav._center {
    text-align: center; }
    .theiaPostSlider_nav._center ._title {
      line-height: inherit !important; }
  .theiaPostSlider_nav._center_full {
    text-align: center; }
    .theiaPostSlider_nav._center_full ._prev {
      float: left; }
    .theiaPostSlider_nav._center_full ._next {
      float: right; }
    .theiaPostSlider_nav._center_full ._title {
      line-height: inherit !important; }
  .theiaPostSlider_nav._center_half_width, .theiaPostSlider_nav._center_full_width {
    text-align: center; }
    .theiaPostSlider_nav._center_half_width *, .theiaPostSlider_nav._center_full_width * {
      box-sizing: border-box; }
    .theiaPostSlider_nav._center_half_width ._buttons, .theiaPostSlider_nav._center_full_width ._buttons {
      display: flex;
      flex-wrap: wrap;
      margin-left: -5px;
      margin-right: -5px; }
    .theiaPostSlider_nav._center_half_width ._text, .theiaPostSlider_nav._center_full_width ._text {
      order: 0;
      width: 100%; }
    .theiaPostSlider_nav._center_half_width ._prev, .theiaPostSlider_nav._center_full_width ._prev {
      order: 10;
      width: calc(50% - 10px); }
    .theiaPostSlider_nav._center_half_width ._next, .theiaPostSlider_nav._center_full_width ._next {
      order: 20;
      width: calc(50% - 10px); }
    .theiaPostSlider_nav._center_half_width ._disabled, .theiaPostSlider_nav._center_full_width ._disabled {
      opacity: 0.5; }
    .theiaPostSlider_nav._center_half_width ._text,
    .theiaPostSlider_nav._center_half_width ._prev,
    .theiaPostSlider_nav._center_half_width ._next,
    .theiaPostSlider_nav._center_half_width ._title, .theiaPostSlider_nav._center_full_width ._text,
    .theiaPostSlider_nav._center_full_width ._prev,
    .theiaPostSlider_nav._center_full_width ._next,
    .theiaPostSlider_nav._center_full_width ._title {
      margin-left: 5px;
      margin-right: 5px; }
  .theiaPostSlider_nav._center_full_width._first_slide ._prev {
    display: none; }
  .theiaPostSlider_nav._center_full_width._first_slide ._next {
    width: 100%; }
  .theiaPostSlider_nav._center_full_width._last_slide ._prev {
    width: 100%; }
  .theiaPostSlider_nav._center_full_width._last_slide ._next {
    display: none; }
  .theiaPostSlider_nav._right {
    text-align: right; }
    .theiaPostSlider_nav._right ._buttons {
      float: right; }
    .theiaPostSlider_nav._right ._title {
      float: left; }
  .theiaPostSlider_nav._hide_on_first_slide._slide_number_0 {
    height: 0;
    opacity: 0; }
  .theiaPostSlider_nav ._loading {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../../assets/images/ajax-loader.gif) center center no-repeat; }

.theiaPostSlider_dropdown {
  text-align: center; }
  .theiaPostSlider_dropdown select {
    padding: 6px 8px;
    font-size: 16px; }

.theiaPostSlider_slides {
  position: relative;
  clear: both;
  overflow: hidden;
  margin: 0;
  padding: 0;
  list-style: none; }
  .theiaPostSlider_slides > div {
    overflow: hidden; }
  .theiaPostSlider_slides iframe {
    max-width: 100%; }

.theiaPostSlider_header {
  margin: 0 0 16px 0; }

.theiaPostSlider_footer {
  margin: 16px 0 0 0; }

.entry-content .theiaPostSlider_nav a,
.entry-summary .theiaPostSlider_nav a,
.page-content .theiaPostSlider_nav a {
  border-bottom: none; }

#tps_carousel_container {
  margin-top: 16px;
  margin-bottom: 16px; }
  #tps_carousel_container ._button {
    user-select: none;
    overflow: hidden;
    cursor: pointer;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
    text-decoration: none; }
    #tps_carousel_container ._button._disabled {
      cursor: default; }
  #tps_carousel_container ._prev {
    float: left; }
  #tps_carousel_container ._next {
    float: right; }
  #tps_carousel_container #tps_carousel .item > div {
    width: 100%;
    height: 100%;
    position: relative;
    cursor: pointer;
    background-position: center center;
    background-size: cover; }
    #tps_carousel_container #tps_carousel .item > div:after {
      content: '';
      display: block;
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      transition: background 0.333s; }
  #tps_carousel_container #tps_carousel .item.active > div:after, #tps_carousel_container #tps_carousel .item:hover > div:after {
    background: rgba(255, 255, 255, 0.5); }
  #tps_carousel_container .tns-nav {
    text-align: center; }
    #tps_carousel_container .tns-nav > button {
      width: 9px;
      height: 9px;
      padding: 0;
      margin: 0 5px;
      border-radius: 50%;
      background: #ddd;
      border: 0;
      transition: background 0.333s; }
      #tps_carousel_container .tns-nav > button.tns-nav-active, #tps_carousel_container .tns-nav > button:hover {
        background: #888; }

.theiaPostSlider_nav.fontTheme ._prev ._1,
.theiaPostSlider_nav.fontTheme ._next ._3 {
  display: none; }
.theiaPostSlider_nav.fontTheme ._button:focus {
  outline: none; }

.theiaPostSlider_nav.fontTheme ._buttons ._prev{
    width: 20% !important;
    height: 60px !important;
    color: white !important;
    font-family: "Arial Black" !important;
    display: inline !important;
    text-align: center !important;
    border-radius: 5px !important;
    padding: 0;
    font-size: 1.2rem;
    margin-left: auto;
    margin-right: auto;
    font-weight: 700;
    display: flex !important;
    align-items: center;
    justify-content: center;
    display: flex !important;
    align-items: center;
    justify-content: center;
}
.theiaPostSlider_nav.fontTheme ._buttons ._next{
    width: 75% !important;
    height: 60px !important;
    color: white !important;
    font-family: "Arial Black" !important;
    display: inline !important;
    text-align: center !important;
    border-radius: 5px !important;
    padding: 0;
    font-size: 1.2rem;
    margin-left: auto;
    margin-right: auto;
    font-weight: 700;
    display: flex !important;
    align-items: center;
    justify-content: center;
    display: flex !important;
    align-items: center;
    justify-content: center;
}
@media screen and (max-width: 1190px){
	.inner-wrap {
	    width: 98%;
	}
}
@media (max-width: 767px){
	#main {
	    margin-top: 0px;
	    padding-top: 15px;
	}
	.cm-header .bootstrap-wrapper{
		padding-bottom: 10px;
	}
}